package com.lightinit.hsdatashow.model.admin;

import java.util.List;

public class AgeStructureReturnModel {

    private List<String> ageName ;

    private List<AgeStructureNameAndValueModel> ageStructureNameAndValueModels ;

    public List<String> getAgeName() {
        return ageName;
    }

    public void setAgeName(List<String> ageName) {
        this.ageName = ageName;
    }

    public List<AgeStructureNameAndValueModel> getAgeStructureNameAndValueModels() {
        return ageStructureNameAndValueModels;
    }

    public void setAgeStructureNameAndValueModels(List<AgeStructureNameAndValueModel> ageStructureNameAndValueModels) {
        this.ageStructureNameAndValueModels = ageStructureNameAndValueModels;
    }
}
